local L = BigWigs:NewBossLocale("Ichoron", "zhTW")
if L then
L["bubbleEnded_message"] = "保護泡泡 消失！"
L["bubble_message"] = "獲得 保護泡泡！"

end

local L = BigWigs:NewBossLocale("Portals", "zhTW")
if L then
L["next_portal"] = "傳送門 %d"
L["portal_message120s"] = "約120秒後，第%d個傳送門！"
L["portal_message15s"] = "約15秒後，第%d個傳送門！"
L["portal_message95s"] = "約95秒後，第%d個傳送門！"
L["portal_opened"] = "傳送門 %d 已開啟"
L["portals"] = "傳送門"
L["portals_desc"] = "首領死亡後顯示傳送門訊息。"

end

local L = BigWigs:NewBossLocale("Xevozz", "zhTW")
if L then
L["sphere_message"] = "召喚伊斯利之球！"

end

